[EP-tech] Re: Bazaar-Plugins vs. New EPrint Versions

Ian Stuart Ian.Stuart at ed.ac.uk
Mon Mar 9 08:12:10 GMT 2015


CPAN has a testing matrix.... have a look at

   http://matrix.cpantesters.org/?dist=MathML-Entities-Approximate+0.20

or

   http://matrix.cpantesters.org/?dist=WWW-Mechanize+1.74



On 09/03/15 07:48, jens.vieler at id.uzh.ch wrote:
> Hi out there,
>
> in mind, that dependencies like _http://bazaar.eprints.org/226/_ vs.
> EP3.3.13 could never be testet by one development-crew only, i would
> like to suggest a crowd-testing-report-tool in bazaar. This would be cool!
> Probably you know Wordpress-Plugins and it's Compatibility-Check (watch
> out https://wordpress.org/plugins/nextgen-gallery/): each core version
> could be testet against each plugin. The base is a simple voting-tool,
> feeded by admins/useres, that report their experience and it's a very
> helpful thing for other admins to decide, weather it's the right time to
> update or not. As we use 4 EP-Plugins, it would take a long time to make
> a full check of all functionality on our test-systems.
> What do you think?



-- 

Ian Stuart.
Developer: ORI, RJ-Broker, and OpenDepot.org
Bibliographics and Multimedia Service Delivery team,
EDINA,
The University of Edinburgh.

http://edina.ac.uk/

This email was sent via the University of Edinburgh.

The University of Edinburgh is a charitable body, registered in
Scotland, with registration number SC005336.



More information about the Eprints-tech mailing list